namespace Report
{
    partial class frmMain
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.mnuReportView = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuReportOne = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuReportTwo = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuReportView});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(284, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // mnuReportView
            // 
            this.mnuReportView.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuReportOne,
            this.mnuReportTwo});
            this.mnuReportView.Name = "mnuReportView";
            this.mnuReportView.Size = new System.Drawing.Size(104, 20);
            this.mnuReportView.Text = "Generate Report";
            // 
            // mnuReportOne
            // 
            this.mnuReportOne.Name = "mnuReportOne";
            this.mnuReportOne.Size = new System.Drawing.Size(135, 22);
            this.mnuReportOne.Text = "Report One";
            this.mnuReportOne.Click += new System.EventHandler(this.mnuReportOne_Click);
            // 
            // mnuReportTwo
            // 
            this.mnuReportTwo.Name = "mnuReportTwo";
            this.mnuReportTwo.Size = new System.Drawing.Size(135, 22);
            this.mnuReportTwo.Text = "Report Two";
            this.mnuReportTwo.Click += new System.EventHandler(this.mnuReportTwo_Click);
            // 
            // frmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(284, 262);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "frmMain";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.frmMain_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem mnuReportView;
        private System.Windows.Forms.ToolStripMenuItem mnuReportOne;
        private System.Windows.Forms.ToolStripMenuItem mnuReportTwo;

    }
}

